Assignee:

Category: Weights

Description

1)l am using the waves a-f using info from the youth and the adults questionnaire in each wave. Which weight is the most adequate
to use?

History

#1 - 05/14/2020 06:42 PM - Olena Kaminska

Laura,

The best weight for you would be a longitudinal adult response weight from the last wave of your analysis (f_indinus_Iw or f_indpxus_Iw depending
on your analysis). This is a sub-optimal weight but will be close to the optimal one for your analysis.

Best wishes,
Olena

#2 - 05/14/2020 09:46 PM - Laura Silva
Hi Olena,

many thanks for your reply, I'll look into that.

Best,
Laura

#3 - 05/21/2020 02:12 PM - Gundi Knies

- Status changed from New to Resolved

- Assignee changed from Olena Kaminska to Laura Silva
- Target version set to X M

- % Done changed from 0 to 100

- Private changed from Yes to No

You are welcome!

#4 - 07/27/2020 03:35 PM - Laura Silva
Hi,

Apologies for the follow up.

| have a further question. Since | have individuals coming from only the youth and child samples, | do not find in these two datasets the f_indinus_Iw
or f_indpxus_Ilw weights you suggested. However since | link them to their parents, | have the weights from their parents. Which is the best way to
weight? Use parental weight (maternal or paternal if only one of the two is available and the mean of the two if both are present)? Or there is a

specific weight for these two samples?

Is is possible/correct not to weight? How much relevant is the use of weights in UKHLS?

Best regards,

Laura

#5 - 07/27/2020 04:09 PM - Alita Nandi

- Status changed from Resolved to In Progress

- Assignee changed from Laura Silva to Olena Kaminska

- % Done changed from 100 to 50
#6 - 08/03/2020 06:05 PM - Olena Kaminska

Laura,

My previous suggestion of the weight is incorrect as | misunderstood the set up of your dataset. But to reply | need more information. Could you let
me know who the unit of your analysis is: children (which age) or parents or something else (like child-parent combination)? Also, which instruments
or datasets do you take your information from (if you have at least one variable from a dataset let me know), and which waves? | will then be able to
suggest the best weight for you.

You can use unweighted analysis only if you are interested in the participants of our panel. If you want to generalise to a population you need to use
weights.

Thank you,
Olena

#7 - 08/14/2020 05:28 PM - Alita Nandi

- Status changed from In Progress to Feedback
#8 - 08/16/2020 10:54 AM - Laura Silva

Hi Olena,

apologies for the late reply.

The unit of my analysis is the child. | use both the child and the youth datasets, thus children from 0 to 15. | then use info from the adult sample
(indresp) to retrieve parental controls. In addition | use the hhresp data to link other info such as tenure.

| hope | have clarified my query.

Best regards,

Laura

#9 - 08/17/2020 11:54 AM - Olena Kaminska
Laura,

Thank you. | understand that you study 0-15 year olds and give them some attributes from their parents. We do not have specific weight for this, but a
suboptimal best weight is f_psnenus_lw weight (I understand that you study children over time over waves a-f).

Hope this helps,
Olena

#10 - 10/13/2021 11:43 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Olena Kaminska)

- % Done changed from 50 to 100
